default_config = {
	keys = {
			up = "up", down = "down", left = "left", right = "right"
	}
}

keystate = {
	up = false, down = false, left = false, right = false
}

-- Load the configuration
function loadConfig()
	-- Read default settings first
	config = {}
	for i,v in pairs(default_config) do
		if type(v) == "table" then
			config[i] = {}
			for j,w in pairs(v) do
				config[i][j] = w
			end
		else
			config[i] = v
		end
	end
	-- Only the default settings for now
end